tlp-pd.service(8)

NAME
tlp-pd.service - starts the TLP Profiles Daemon (tlp-pd)

SYNOPSIS
tlp-pd.service

DESCRIPTION
tlp-pd implements the D-Bus interface org.freedesktop.UPower.PowerProfile which lets desktop environments show a power profile switch. TLP is used as the backend to apply these profiles.

SEE ALSO
tlp(8),tlp-pd(8)

AUTHOR
(c) 2025 Thomas Koch <linrunner at gmx.net>